Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000051RadioSurepublic2009-03-21 17:112009-04-06 20:01
Reporterguest 
Assigned Toadministrator 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.775 
Target VersionFixed in Version1.8.820 
Summary0000051: ERROR Cannot Set Timers
DescriptionGot this Error after installing the neweset and the test version.
I tested it on two computers, both with Windows XP SP3 in German.
Program dont start
TagsNo tags attached.
Attached Filestxt file icon log - 2009-03-21 15-13-46.txt [^] (1,097 bytes) 2009-03-21 17:14 [Show Content]
jpg file icon error-radiosure802.jpg [^] (14,793 bytes) 2009-03-21 21:08

- Relationships

-  Notes
(0000019)
administrator (administrator)
2009-03-21 20:29

Can you please try version 802.
(0000025)
guest (viewer)
2009-03-21 21:08

after installation a error show.
see error-radiosure802.jpg
(0000027)
administrator (administrator)
2009-03-21 22:14
edited on: 2009-03-21 22:15

Sorry, it looks like you running wrong version.

In version 802 log file data should look like this:

=============================================
22:05:07 v 1.7.802.0 > .\RadioSureDlg.cpp, line 803: ....
=============================================

So, the version info should be there. Your file doesn't have it.

(0000029)
guest (viewer)
2009-03-22 15:42

in this version i couldnt find the log files.
in version 1.7.775 the log file placed under c:\log

i searched for a folder /log under c: but there isnt any.
Please tell me what to do.
(0000030)
administrator (administrator)
2009-03-22 23:36

Please delete all the log files and run version 804. The log file should be created in the same folder.
(0000031)
administrator (administrator)
2009-03-24 09:36

Can you please try version 806?
(0000034)
guest (viewer)
2009-03-24 19:50

today tried version 806.
error after installing, same as error-radiosure802.jpg
no logfiles found.
(0000035)
administrator (administrator)
2009-03-25 01:51

Very strange. Can you please try 807.
(0000037)
guest (viewer)
2009-03-25 20:08

i tried 808....same problem on two different windows xp machines
(0000038)
administrator (administrator)
2009-03-25 23:43

Can you please try version 810 and send me log files which will be created in application folder.
(0000039)
guest (viewer)
2009-03-26 01:21

22:55:28 > .\RadioSureDlg.cpp, line 803: Exception ILLEGAL_INSTRUCTION (0xc000001d) at address 0x01391782.

22:55:28 > .\RadioSureDlg.cpp, line 319: Exception ILLEGAL_INSTRUCTION (0xc000001d) at address 0x00419549.

22:55:28 > .\RadioSureDlg.cpp, line 1150: Exception ILLEGAL_INSTRUCTION (0xc000001d) at address 0x00419edb.

22:55:28 > .\RadioSureDlg.cpp, line 1150: Exception ILLEGAL_INSTRUCTION (0xc000001d) at address 0x00419edb.

22:55:28 > .\RadioSureDlg.cpp, line 370: Exception ILLEGAL_INSTRUCTION (0xc000001d) at address 0x004057fd.
(0000040)
administrator (administrator)
2009-03-26 10:07
edited on: 2009-03-26 10:08

This is a log file from previous version.

Can you please try this version: http://www.radiosure.com/download/RadioSure-1.7.811-setup.exe [^]

Instead of writing into Log this version will popup messages to you. Please let me know the latest message you see.

(0000041)
guest (viewer)
2009-03-26 22:58

Microsoft XP Pro Sp3
RadioSure v1.7.811.0
> .\RadioSureDlg.cpp, line 32: - OK.
> .\RadioSureDlg.cpp, line 44: - OK.
> .\RadioSureDlg.cpp, line 47: - OK.
> .\RadioSureDlg.cpp, line 54: - OK.
> .\RadioSureDlg.cpp, line 61: - OK.
> .\RadioSureDlg.cpp, line 63: - OK.
> .\RadioSureDlg.cpp, line 81: - OK.
> .\RadioSureDlg.cpp, line 85: - OK.
> .\RadioSureDlg.cpp, line 204: - OK.
> .\RadioSureDlg.cpp, line 209: - OK.
> .\RadioSureDlg.cpp, line 213: - OK.
> .\RadioSureDlg.cpp, line 228: - OK.
> .\RadioSureDlg.cpp, line 242: - OK.
> .\RadioSureDlg.cpp, line 244: - OK.

--- ERROR ---
Microsoft Visual C++ Runtime Library
Runtime Error!
RadioSure.exe
This application has requested the Runtime to terminate it in an unusual way.
Please contact the application's support team for more information.
(0000042)
administrator (administrator)
2009-03-26 23:51

Thanks! It's very strange. Can you please do one more test: http://www.radiosure.com/download/RadioSure-1.7.812-setup.exe [^]
(0000045)
administrator (administrator)
2009-03-27 23:12
edited on: 2009-03-28 23:40

Please try this version http://www.radiosure.com/downloads/RadioSure-1.7.816-setup.exe [^]

(0000048)
guest (viewer)
2009-03-29 01:59

v 1.7.817.0 > - Great Work - all works fine - all OK - Thank you very much for thhe great programm!
(0000049)
administrator (administrator)
2009-03-29 03:03

Resolved in version 1.7.817

- Issue History
Date Modified Username Field Change
2009-03-21 17:11 guest New Issue
2009-03-21 17:14 guest File Added: log - 2009-03-21 15-13-46.txt
2009-03-21 20:29 administrator Note Added: 0000019
2009-03-21 20:29 administrator Status new => feedback
2009-03-21 21:08 guest File Added: error-radiosure802.jpg
2009-03-21 21:08 guest Note Added: 0000025
2009-03-21 22:14 administrator Note Added: 0000027
2009-03-21 22:15 administrator Note Edited: 0000027
2009-03-22 15:42 guest Note Added: 0000029
2009-03-22 23:36 administrator Note Added: 0000030
2009-03-24 09:36 administrator Note Added: 0000031
2009-03-24 19:50 guest Note Added: 0000034
2009-03-25 01:51 administrator Note Added: 0000035
2009-03-25 20:08 guest Note Added: 0000037
2009-03-25 23:43 administrator Note Added: 0000038
2009-03-26 01:21 guest Note Added: 0000039
2009-03-26 10:07 administrator Note Added: 0000040
2009-03-26 10:08 administrator Note Edited: 0000040
2009-03-26 22:58 guest Note Added: 0000041
2009-03-26 23:51 administrator Note Added: 0000042
2009-03-27 23:12 administrator Note Added: 0000045
2009-03-28 18:45 administrator Note Edited: 0000045
2009-03-28 23:40 administrator Note Edited: 0000045
2009-03-29 01:59 guest Note Added: 0000048
2009-03-29 03:03 administrator Note Added: 0000049
2009-03-29 03:03 administrator Status feedback => resolved
2009-03-29 03:03 administrator Fixed in Version => 1.8.x
2009-03-29 03:03 administrator Resolution open => fixed
2009-03-29 03:03 administrator Assigned To => administrator
2009-04-06 20:01 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker